# Awesome Angular

An app builded for teaching Angular through git branches as steps

In order to see changes between branches/steps I suggest you to use the Gitlab *Compare* section at the left sidebar for comparing for example from Source *stage-5-pipes* to Target *stage-4-services*

You can follow the complete course in Spanish here: https://es.slideshare.net/secret/1RCEFXEtw8cwMD
